{
    "component": true,
    "usingComponents": {
        "van-icon": "@vant/weapp/icon/index",
        "van-popup": "@vant/weapp/popup/index",
        "van-dialog": "@vant/weapp/dialog/index",
        "previewImg":"../previewImg/index"
    },
    "navigationStyle":"custom"
}